List API request logs
Returns per-request API logs for the organization, ordered by most recent first.
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeoffset?integer
Number of items to skip for offset-based pagination. Enables random access to any page; takes precedence over cursor when provided.
Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/usage/logs"{ "data": [ { "id": "string", "method": "string", "path": "string", "status_code": 0, "response_time_ms": 0, "billable": true, "created_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string", "has_more": true, "total": 0}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}Found something wrong? Help us improve this page.